## libdata-phrasebook-loader-yaml-perl 0.09

=== debian/changelog ===
libdata-phrasebook-loader-yaml-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #510054)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 11 Oct 2010 22:50:44 +0100
