## libdata-phrasebook-loader-yaml-perl 0.12

=== debian/changelog ===
libdata-phrasebook-loader-yaml-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Dec 2012 21:14:22 +0100

libdata-phrasebook-loader-yaml-perl (0.11-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nuno Carvalho ]
  * Remove patch to fix typos, fixed upstream.
  * d/control: Update Standards-Version to 3.9.3.
  * d/control: Update debhelper to version 8.
  * d/copyright: Update copyright years.
  * d/copyright: d/copyright: Update format.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 31 Jul 2012 12:22:52 +0100
