=== debian/control ===
Source: libdata-phrasebook-loader-yaml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdata-phrasebook-perl,
 libtest-distribution-perl,
 libtest-yaml-meta-perl,
 libyaml-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/Data-Phrasebook-Loader-YAML/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-phrasebook-loader-yaml-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-phrasebook-loader-yaml-perl.git

Package: libdata-phrasebook-loader-yaml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-phrasebook-perl,
 libyaml-perl
Description: loader class for Data::Phrasebook using YAML
 Data::Phrasebook::Loader::YAML implements phrasebook patterns using YAML.
 .
 Phrases can be contained within one or more dictionaries, with each phrase
 accessible via a unique key. Phrases may contain placeholders, please see
 Data::Phrasebook for an explanation of how to use these. Groups of phrases
 are kept in a dictionary. In this implementation a single YAML file is one
 complete dictionary.
