=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Phrasebook-Loader-YAML/   .*/Data-Phrasebook-Loader-YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
