## libdata-phrasebook-loader-yaml-perl 0.13

=== debian/changelog ===
libdata-phrasebook-loader-yaml-perl (0.13-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:09:49 +0100

libdata-phrasebook-loader-yaml-perl (0.13-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Drop obsolete build dependency on libtest-yaml-meta-perl.
    (Cf. #878686)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Oct 2017 23:51:36 +0200

libdata-phrasebook-loader-yaml-perl (0.13-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Add debian/upstream/metadata
  * Imported upstream version 0.13
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Oct 2014 16:41:37 +0200
