=== debian/control ===
Source: libdata-phrasebook-loader-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-phrasebook-perl,
                     libtest-distribution-perl,
                     libyaml-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-phrasebook-loader-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-phrasebook-loader-yaml-perl.git
Homepage: https://metacpan.org/release/Data-Phrasebook-Loader-YAML

Package: libdata-phrasebook-loader-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-phrasebook-perl,
         libyaml-perl
Description: loader class for Data::Phrasebook using YAML
 Data::Phrasebook::Loader::YAML implements phrasebook patterns using YAML.
 .
 Phrases can be contained within one or more dictionaries, with each phrase
 accessible via a unique key. Phrases may contain placeholders, please see
 Data::Phrasebook for an explanation of how to use these. Groups of phrases
 are kept in a dictionary. In this implementation a single YAML file is one
 complete dictionary.
