=== debian/watch ===
version=4
https://metacpan.org/release/Data-Phrasebook-Loader-YAML   .*/Data-Phrasebook-Loader-YAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
